.home-leader {
    margin-top:15px;
    padding: 0px 15px 10px 15px;
}

/*.home-leader .main {
    padding: 15px;
    border: 1px solid #d5d5d5;
    overflow: hidden;
}
*/
.home-leader .meta {
    padding-bottom: 5px;
    margin: 5px 0px;
}

.home-leader .meta .date {
    margin: 5px 0px;
}

.home-leader .related-posts ul {
    list-style-position: inside;
}

.home-leader .meta .date {
    color: #999999;
}

.home-leader .img{
    padding-right: 15px;
}

.home-leader .video iframe {
    max-width: 100%;
}

.home-leader .content {

}
